Download it now!
Bug 79625 - Draw doesn't start
Summary: Draw doesn't start
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
4.2.4.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords: possibleRegression
Depends on:
Blocks:
 
Reported: 2014-06-04 08:33 UTC by giuseppe.emanuel
Modified: 2015-12-15 10:55 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description giuseppe.emanuel 2014-06-04 08:33:42 UTC
I can't start Drawing program anymore.
It crashes every time, even starting it from scratch, from LibreOffice start page, or double-clicking an existing document.
Immediately, the document recovery window appears, but it is useless.
I don't remember well, it's some releases it succeeds already.
My recent valid odg document is dated February 19. After it, I wasn't able to edit it.
Thanks in advance
Best regards
Operating System: Windows 8
Version: 4.2.4.2 release
Last worked in: 4.1.0.4 release
Comment 1 tommy27 2014-06-04 19:39:00 UTC
try resetting user profile
https://wiki.documentfoundation.org/UserProfile
Comment 2 giuseppe.emanuel 2014-06-05 07:31:07 UTC
I tried twice to be sure, but it crashed anyway.
Thanks however
Comment 3 Julien Nabet 2014-06-05 07:45:11 UTC
Do you reproduce this with other LO apps? (Writer, Calc, etc.)

Did you install any specific fonts? (if yes, could you remove them for the test and give it a new try?)
Comment 4 giuseppe.emanuel 2014-06-05 07:48:50 UTC
All other programs work fine. I haven't installed Impress only.
I have many fonts, I will try to remove some of them.
Comment 5 Maxim Monastirsky 2014-06-05 10:58:58 UTC
(In reply to comment #4)
> I haven't installed Impress only.
So I guess you had ver. 4.1, and you just installed 4.2 over it, right? In that case try to completely uninstall libreoffice, and reinstall again the latest version. (and BTW I'm able to reproduce the crash in that scenario.)
Comment 6 QA Administrators 2015-01-10 18:07:07 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 7 QA Administrators 2015-02-11 19:57:42 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 8 QA Administrators 2015-02-11 20:04:11 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11
Comment 9 Robinson Tryon (qubit) 2015-12-15 10:55:17 UTC
Migrating Whiteboard tags to Keywords: (possibleRegression)
[NinjaEdit]